file_format: 1.1.0
schema_url: https://opentelemetry.io/schemas/1.13.0
versions:
  1.13.0:
    spans:
      changes:
        # https://github.com/open-telemetry/opentelemetry-specification/pull/2614
        - rename_attributes:
            attribute_map:
              net.peer.ip: net.sock.peer.addr
              net.host.ip: net.sock.host.addr
  1.12.0:
  1.11.0:
  1.10.0:
  1.9.0:
  1.8.0:
    spans:
      changes:
        - rename_attributes:
            attribute_map:
              db.cassandra.keyspace: db.name
              db.hbase.namespace: db.name
  1.7.0:
  1.6.1:
  1.5.0:
  1.4.0:
